{
    "name": "Orange",
    "menuName": "§aNEW",
    "rendering": {
        "type2D": "none",
        "texture3": "",
        "kaiokenAlpha": -1,
        "kaiokenOverrides": 0b,
        "auraSound": "jinryuudragonbc:DBC.aura",
        "copyDBCSuperformColors": 0b,
        "lightningAlpha": 255,
        "texture1": "",
        "texture2": "",
        "type": "default",
        "speed": -1,
        "color3": 16544514,
        "kaiokenOn": 1b,
        "color1": 16613122,
        "color2": 16737793,
        "kaiokenSize": 1.0f,
        "kaiokenColor": 16717312,
        "alpha": -1,
        "kettleMode": 0b,
        "kettleModeCharging": 0b,
        "lightningColor": 16652034,
        "outlineAlwaysOn": 0b,
        "lightningSpeed": -1,
        "outlineID": 1,
        "lightningIntensity": -1,
        "size": 1.5f,
        "kaiokenSound": "",
        "overrideDBCAura": 0b,
        "hasLightning": 0b
    },
    "ID": 1,
    "secondaryAuraID": 23
}
